[DEOnly2.DEOnly2]
bActive=False
bNades=False
bAutoActivate=True
Maps[0]=to-ded3.unr
Maps[1]=TO-DED3.UNR
Maps[2]=to-ded3
Maps[3]=
Maps[4]=
Maps[5]=
Maps[6]=
Maps[7]=
Maps[8]=
Maps[9]=
Maps[10]=
Maps[11]=
Maps[12]=
Maps[13]=
Maps[14]=
Maps[15]=
Maps[16]=
Maps[17]=
Maps[18]=
Maps[19]=
Maps[20]=
Maps[21]=
Maps[22]=
Maps[23]=
Maps[24]=
Maps[25]=
Maps[26]=
Maps[27]=
Maps[28]=
Maps[29]=
Maps[30]=
Maps[31]=

